.card-title.service {
    font-size : 16pt;
}

#header .logo {
    max-width  : 90%;
    max-height : 225px;
}

#listings {
    background-color        : #4696e5;
    color                   : #d1e5f9;
    -moz-align-items        : center;
    -webkit-align-items     : center;
    -ms-align-items         : center;
    align-items             : center;
    display                 : -moz-flex;
    display                 : -webkit-flex;
    display                 : -ms-flex;
    display                 : flex;
    -moz-justify-content    : center;
    -webkit-justify-content : center;
    -ms-justify-content     : center;
    justify-content         : center;
    background-image        : url("images/overlay.png"), url("images/pattern-size1.svg");
    background-position     : top left, center center;
    background-attachment   : fixed, fixed;
    background-size         : auto, cover;
}

@media screen and (min-width : 980px) {

    #listings {
        padding : 4.5em 0 2.5em 0;
    }


    #listings > iframe {
        min-height : 35em;
        width      : 90vw;
        max-width  : 1600px;
    }
}